@import url("js/bootstrap-3.3.7-dist/css/bootstrap.min.css");
@import url("css/iconfont/iconfont.css");
html,body{ margin: 0; padding: 0; font-size: 14px; background-color: #ECECE9;min-width: 1280px;}
ul,li,ol{list-style: none; margin: 0; padding: 0;}
/*-------首页1111-------*/
body{ background-image: url(images/bj.png); background-position:top; background-repeat: no-repeat;min-width: 1280px;}
.topbar{height: 36px; font-size:14px; line-height: 36px; background-color: #2F6797; color: #fff;}
.topbar .row{ width: 1140px; margin: 0 auto;}
.topbar a.search-top{ color: #fff;}
.topbar a.search-top:hover{ text-decoration: none;}
.topbar .search-top .iconfont { font-size: 12px; margin-right: 5px;}
.header .row{ width: 1140px; margin: 0 auto;}
.header .logo{ margin: 25px 0 40px 0;}

.menu{}
.menu-ul{background-color: #2F6797; width: 1140px;}
.menu-ul li{  float: left; font-size: 18px; }
.menu-ul li a{height: 54px; line-height: 54px; display: inline-block; padding: 0 70px; color: #fff; }
.menu-ul li a:hover{text-decoration: none;}
.index-con{width: 1140px; margin: 0 auto; background-color: #fff;min-height:1010px;}
.index-con .row{ margin: 20px;}
.slide img{ width: 610px;}
.new-list{}
.new-ul{ font-size: 16px;}
.new-ul li{padding:10px 5px 10px 15px; background-image: url(images/dian.png); background-position: left center; background-repeat: no-repeat;}
.new-ul li a{color: #333; display: -webkit-box; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; word-wrap: normal; width: 340px;}
.new-ul li .time{ color: #999;}

.a-icon-list .item{background-color: #DAECFB;padding: 10px;border-radius: 3px; }
.a-icon-list a{ border:1px solid #fff; border-radius: 3px; display: block; text-align: center; height: 74px; line-height: 56px; color: #0E7AC0;}
.a-icon-list a h4{font-size: 22px; font-weight: bold; display: inline-block;}
.a-icon-list a .iconfont{ font-size: 42px; font-weight: normal; position: relative; top: 8px; margin-right:15px;}
.a-icon-list a .icon-wenjian{ font-size: 54px;}
.a-icon-list a:hover{text-decoration: none;}
.a-list{}
.a-list .item{background-color: #AED6FF;padding: 10px;border-radius: 3px; }
.a-list a{font-size: 22px; font-weight: bold; border:1px solid #fff; border-radius: 3px; display: block; text-align: center; height: 74px; line-height: 74px; color: #2F6797;}
.a-list a:hover{text-decoration: none;}

.friend-link{ text-align: center;}
.friend-link label{font-size: 16px; font-weight: bold; color: #333;}
.friend-link a{ display: inline-block; padding: 15px; color: #333; font-size: 16px; font-weight: bold;}
.index-con .friend-link .row{ margin-bottom: 0;}
.footer{  background-color: #2F6797; padding: 30px;}
.footer .row{ width: 1140px; margin: 0 auto;}
.footer .f-menu{ text-align: center;}
.footer .f-menu li{color: #fff; display: inline-block;margin-right: 15px;  font-size: 16px;}
.footer a{ color: #fff;margin-right: 15px;}
.footer p{ color: #fff; font-size: 16px; text-align: center; margin-top: 10px; margin-bottom: 0;}


/*新闻列表*/

/*.news-list .new-ul li{padding:15px 5px 15px 15px;}*/
.search-box{}
.search-box input[type=search]{ width: 220px; }
.search-box .btn{float: right;}
.panel{ margin-bottom: 0; box-shadow: none;}
.news-list .panel-heading{ border-bottom: 3px solid #C3E5FF; margin: 0 25px; padding: 0;}
.panel-heading h4{border-bottom: 3px solid #2886CF; margin: 0; padding: 10px 0; position: relative;top: 3px;}
.panel-heading .more{ color: #999; margin-top: 15px;}
.news-list .panel-body{ padding: 25px;}

.info-list .panel-heading{border-bottom: 3px solid #C3E5FF; padding: 0; margin: 0;}
.info-list .panel-body{ padding: 15px 0;}

.panel-footer{ background-color: transparent; border-top: none; text-align: center;}
.pagination{ margin: 10px;}
.breadcrumb>li+li:before{ content: none;}
.breadcrumb li a{ color: #333;}
.breadcrumb li.active{ color:#2886CF ;}
/*-----------新闻详情-----------*/
.article h2{ text-align: center; padding: 15px 0;}
.subtitle{ border-bottom: 1px solid #ddd; color: #666; padding: 15px 0; font-size: 16px;}
.article-con{ margin: 30px 0;}
.article-con p{ margin-bottom: 30px; font-size: 16px; text-indent: 2em; line-height: 1.5em;}
.info-list-box .row:last-child{ margin-bottom: 0;}
.info-zhiyin{ padding:0 40px 25px 40px;}
.info-zhiyin a{ background-color: #2886CF; height: 36px; line-height: 36px; font-size: 16px; display: block; text-align: center; color: #fff;}
.info-zhiyin a:hover{text-decoration: none;}

.info-search-a .row{ margin:0 10px 20px 10px ;}


/*宗教院校基本能信息*/
.religion-menu-a{}
.religion-menu-a li{ float: left; padding: 15px;}
.religion-menu-a li a{ width: 180px; height: 46px; line-height: 46px; font-size: 18px; color: #333; border-radius: 7px; border:1px solid #333; display: inline-block; text-align: center;}
.religion-menu-a li.active a{ background-color: #2886CF; border: 1px solid #2886CF; color: #fff;}
.religion-menu-a li a:hover{text-decoration: none;}


.table{ margin-bottom: 0; }
.table th{ background-color: #3273B1;  color: #fff;text-align: center;font-size: 16px;padding: 10px 5px;}
.table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>th{border:1px solid #4D8AC7;}

.table td{text-align: center;font-size: 16px; padding: 10px 5px;}


/**/
.search-box-b{background-color: #F5F5F5; border-radius: 7px; padding:5px 15px;}
.search-box-b .row{ margin: 15px 0;}
.search-box-b label{ float: left; width: 50px; text-align: right; line-height: 34px;}
.btn1{ background-color: #2886CF; color: #fff;font-size: 16px; width: 90px;}
.btn1:hover{  color: #fff; opacity: 0.9;}
.btn2{ background-color: #2F6797; color: #fff;font-size: 16px;width: 90px;}
.btn2:hover{  color: #fff; opacity: 0.9;}
.h-500{min-height: 500px;}


/**/
dl.map-ul{ font-size: 16px; margin-bottom: 35px;}
dl.map-ul dt{ border-bottom: 1px solid #ddd; padding: 10px;}
dl.map-ul dt a{ color: #2F6797;}
dl.map-ul dd{ padding: 10px;}
dl.map-ul dd a{padding-right: 30px; color: #666;}
dl.map-ul a:hover{text-decoration: none;}
